Summary:	Text to speech system
Name:		powiedz
Version:	1.0
Release:	%mkrel 2
License:	GPL
Group:		Sound 
Source0:	http://www.kadu.net/download/additions/powiedz-%{version}.tar.bz2
Patch0:		%{name}-makefile.patch
Url:		http://www.kadu.net/wiki/index.php/Speech
BuildRequires:	arts-devel
BuildRequires:	esound-devel
BuildRequires:	glib2-devel
BuildRoot:	%{_tmppath}/%{name}-%{version}-root

%description
Polish text to speech system based on rsynth.

%prep
%setup -q -n %{name}
cp Makefile_plain Makefile

%patch0 -p1 -b .%{name}-makefile.patch

%build
%make

%install
rm -rf %{buildroot}

mkdir -p %{buildroot}%{_bindir}
install -D %{name} %{buildroot}%{_bindir}

%clean
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%files
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/%{name}




%changelog
* Wed Jan 02 2008 Olivier Blin <oblin@mandriva.com> 1.0-2mdv2008.1
+ Revision: 140735
- restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request


* Tue Mar 06 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 1.0-2mdv2007.0
+ Revision: 133976
- rebuild

* Sat Oct 28 2006 Götz Waschk <waschk@mandriva.org> 1.0-1mdv2007.1
+ Revision: 73547
- Import powiedz

* Sat Oct 28 2006 Götz Waschk <waschk@mandriva.org> 1.0-1mdv2007.1
- fix buildrequires

* Wed Oct 25 2006 Tomasz Paweł Gajc <phenomenal at wp dot pl> 1.0-1mdv2007.1
- initial package for mdv

